Returns the live agent-supply-chain BOM (read-only export, not sealed; read-tier, not audited — observer effect).
GET
/v1/m/models/agent-artifacts/aibom
const url = 'https://example.com/v1/m/models/agent-artifacts/aibom';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/v1/m/models/agent-artifacts/aibom \ --header 'Authorization: Bearer <token>'Returns the live agent-supply-chain BOM (read-only export, not sealed; read-tier, not audited — observer effect).
Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Header Parameters
Section titled “Header Parameters ” X-Olivares-Tenant
string format: uuid
Target tenant id; required when the principal can act in more than one tenant.
Responses
Section titled “ Responses ”OK
Media type application/json
object
Example generated
{}Bad request
Media type application/json
object
Example generated
{}Unauthenticated
Media type application/json
object
Example generated
{}Forbidden
Media type application/json
object
Example generated
{}Not found
Media type application/json
object
Example generated
{}Conflict / setup required
Media type application/json
object
Example generated
{}Rate limited
Media type application/json
object
Example generated
{}